<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Digital Channel --></label>
    <name>Digital_Channel__c</name>
    <picklistValues>
        <masterLabel>0</masterLabel>
        <translation><!-- 0 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>32</masterLabel>
        <translation><!-- 32 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>96</masterLabel>
        <translation><!-- 96 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DISH QAM</masterLabel>
        <translation><!-- DISH QAM --></translation>
    </picklistValues>
</CustomFieldTranslation>
